Bug 66691 - anaconda installer aborts reporting probable bug
anaconda installer aborts reporting probable bug
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-06-13 14:26 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-13 14:26:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0)

Description of problem:
please find attached anaconda bug report

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.boot from CD 
3.installer starts installing packages and error! "an unhandled exception 
ocurred this is most likely a bug. Report to bugzilla.."

Actual Results:  window or dialog box appeared statin 

Additional info:

I cannot install Walhalla in a Compaq Deskpro Pentium 166MMX
Comment 1 Michael Fulbright 2002-06-14 11:53:01 EDT
Please save the error messages to a floppy (there is an option in the error
window) and attach that information to this issue report.
Comment 2 Michael Fulbright 2002-07-15 12:56:22 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:05 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.